## rust-ucd-trie 0.1.1

=== debian/changelog ===
rust-ucd-trie (0.1.1-1) unstable; urgency=medium

  * Package ucd-trie 0.1.1 from crates.io using debcargo 2.2.9

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 05 Jan 2019 19:45:31 +0100
