=== debian/control ===
Source: rust-ucd-trie
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ucd-trie]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ucd-trie
Homepage: https://github.com/BurntSushi/rucd

Package: librust-ucd-trie-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-ucd-trie+default-dev (= ${binary:Version}),
 librust-ucd-trie+std-dev (= ${binary:Version}),
 librust-ucd-trie-0-dev (= ${binary:Version}),
 librust-ucd-trie-0+default-dev (= ${binary:Version}),
 librust-ucd-trie-0+std-dev (= ${binary:Version}),
 librust-ucd-trie-0.1-dev (= ${binary:Version}),
 librust-ucd-trie-0.1+default-dev (= ${binary:Version}),
 librust-ucd-trie-0.1+std-dev (= ${binary:Version}),
 librust-ucd-trie-0.1.1-dev (= ${binary:Version}),
 librust-ucd-trie-0.1.1+default-dev (= ${binary:Version}),
 librust-ucd-trie-0.1.1+std-dev (= ${binary:Version})
Description: Trie for storing Unicode codepoint sets and maps - Rust source code
 This package contains the source for the Rust ucd-trie crate, packaged by
 debcargo for use with cargo and dh-cargo.
