## rust-ucd-trie 0.1.2

=== debian/changelog ===
rust-ucd-trie (0.1.2-1) unstable; urgency=medium

  * Package ucd-trie 0.1.2 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 01 Nov 2019 19:51:58 +0100
