=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -12,7 +12,7 @@
 Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ucd-trie]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ucd-trie
-Homepage: https://github.com/BurntSushi/rucd
+Homepage: https://github.com/BurntSushi/ucd-generate
 
 Package: librust-ucd-trie-dev
 Architecture: any
@@ -28,9 +28,9 @@
  librust-ucd-trie-0.1-dev (= ${binary:Version}),
  librust-ucd-trie-0.1+default-dev (= ${binary:Version}),
  librust-ucd-trie-0.1+std-dev (= ${binary:Version}),
- librust-ucd-trie-0.1.1-dev (= ${binary:Version}),
- librust-ucd-trie-0.1.1+default-dev (= ${binary:Version}),
- librust-ucd-trie-0.1.1+std-dev (= ${binary:Version})
+ librust-ucd-trie-0.1.2-dev (= ${binary:Version}),
+ librust-ucd-trie-0.1.2+default-dev (= ${binary:Version}),
+ librust-ucd-trie-0.1.2+std-dev (= ${binary:Version})
 Description: Trie for storing Unicode codepoint sets and maps - Rust source code
  This package contains the source for the Rust ucd-trie crate, packaged by
  debcargo for use with cargo and dh-cargo.
