=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ucd-trie 0.1.2 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ucd-trie 0.1.2 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, librust-ucd-trie-dev
Restrictions: allow-stderr, skip-not-installable
