## rust-ucd-trie 0.1.3

=== debian/changelog ===
rust-ucd-trie (0.1.3-1) unstable; urgency=medium

  * Team upload.
  * Package ucd-trie 0.1.3 from crates.io using debcargo 2.4.3
  * Mark autopkgtest as broken, the no-features testcase
    has never passed.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 25 Nov 2020 01:45:24 +0000
