=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ucd-trie]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ucd-trie
 Homepage: https://github.com/BurntSushi/ucd-generate
@@ -28,9 +28,9 @@
  librust-ucd-trie-0.1-dev (= ${binary:Version}),
  librust-ucd-trie-0.1+default-dev (= ${binary:Version}),
  librust-ucd-trie-0.1+std-dev (= ${binary:Version}),
- librust-ucd-trie-0.1.2-dev (= ${binary:Version}),
- librust-ucd-trie-0.1.2+default-dev (= ${binary:Version}),
- librust-ucd-trie-0.1.2+std-dev (= ${binary:Version})
+ librust-ucd-trie-0.1.3-dev (= ${binary:Version}),
+ librust-ucd-trie-0.1.3+default-dev (= ${binary:Version}),
+ librust-ucd-trie-0.1.3+std-dev (= ${binary:Version})
 Description: Trie for storing Unicode codepoint sets and maps - Rust source code
  This package contains the source for the Rust ucd-trie crate, packaged by
  debcargo for use with cargo and dh-cargo.
