=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ucd-trie 0.1.3 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ucd-trie 0.1.3 --all-targets --no-default-features
Features: test-name=librust-ucd-trie-dev
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
