## rust-ucd-trie 0.1.5

=== debian/changelog ===
rust-ucd-trie (0.1.5-1) unstable; urgency=medium

  * Team upload.
  * Package ucd-trie 0.1.5 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Wed, 28 Dec 2022 15:09:47 +0000
