## rust-ucd-trie 0.1.7

=== debian/changelog ===
rust-ucd-trie (0.1.7-1) unstable; urgency=medium

  * Team upload.
  * Package ucd-trie 0.1.7 from crates.io using debcargo 2.7.11

 -- Boyuan Yang <byang@debian.org>  Sun, 11 Jan 2026 19:51:49 -0500
