=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ucd-trie 0.1.7 --all-targets --all-features
Features: test-name=rust-ucd-trie:@
Depends: dh-cargo (>= 31), rustc, librust-once-cell-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ucd-trie 0.1.7 --all-targets
Features: test-name=librust-ucd-trie-dev:default
Depends: dh-cargo (>= 31), rustc, librust-once-cell-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ucd-trie 0.1.7 --all-targets --no-default-features --features std
Features: test-name=librust-ucd-trie-dev:std
Depends: dh-cargo (>= 31), rustc, librust-once-cell-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test ucd-trie 0.1.7 --all-targets --no-default-features
Features: test-name=librust-ucd-trie-dev:
Depends: dh-cargo (>= 31), rustc, librust-once-cell-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
