=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ucd-trie
Matching-Pattern:  .*/crates/ucd-trie/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/ucd-trie-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
